## python-tuf 5.1.0

=== debian/changelog ===
python-tuf (5.1.0-2) unstable; urgency=medium

  * Move packaging to Python Team.
  * Use pristine-tar.
  * Use dh-sequence-python3.
  * salsa-ci.yml: Drop securesystemslib local apt repo.  Drop lrc.
  * Only ignore failing tests.
  * Fix debci/autopkgtest.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 20 Dec 2024 21:40:09 +0100

python-tuf (5.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #934151)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 05 Dec 2024 14:21:46 +0100
