=== debian/control ===
Source: python-tuf
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Priority: optional
Standards-Version: 4.7.0
Section: python
Homepage: https://github.com/theupdateframework/python-tuf
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cryptography,
 python3-hatchling,
 python3-pytest,
 python3-requests,
 python3-securesystemslib (>> 1.2.0~),
 python3-setuptools,
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tuf.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tuf
Rules-Requires-Root: no

Package: python3-tuf
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: framework for secure content delivery and updates (Python library)
 The Update Framework (TUF) is a framework for secure content delivery
 and updates. It protects against various types of supply chain
 attacks and provides resilience to compromise. This repository is a
 reference implementation written in Python. It is intended to conform
 to version 1.0 of the TUF specification.
