=== debian/tests/control ===
Test-Command: pytest-3 --ignore tests/test_examples.py --ignore tests/test_fetcher_ng.py --ignore tests/test_metadata_generation.py --ignore tests/test_updater_ng.py --ignore tests/test_utils.py
Depends:
 python3-all,
 python3-pytest,
 @,
 @builddeps@,
