## python-tuf 6.0.0

=== debian/changelog ===
python-tuf (6.0.0-2) unstable; urgency=medium

  * Use Multi-Arch: foreign.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 22 Aug 2025 17:03:22 +0200

python-tuf (6.0.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 17 Aug 2025 16:39:23 +0200

python-tuf (6.0.0-1~exp0) experimental; urgency=medium

  * Use autopkgtest-pkg-pybuild instead of custom script.
    - Suggested by Colin Watson.
  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.
  * New upstream version 6.0.0
  * Add new B-D python3-freezegun.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 21 Mar 2025 19:42:49 +0100
