=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: python
 Homepage: https://github.com/theupdateframework/python-tuf
 Build-Depends:
@@ -12,6 +12,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-cryptography,
+ python3-freezegun,
  python3-hatchling,
  python3-pytest,
  python3-requests,
@@ -19,10 +20,12 @@
  python3-setuptools,
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tuf.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tuf
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-tuf
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
