=== debian/rules ===
#!/usr/bin/make -f

# https://github.com/theupdateframework/python-tuf/issues/2745
export PYBUILD_TEST_ARGS= \
	--ignore tests/test_examples.py \
	--ignore tests/test_fetcher_ng.py \
	--ignore tests/test_metadata_generation.py \
	--ignore tests/test_updater_ng.py \
	--ignore tests/test_utils.py

%:
	dh $@ --buildsystem=pybuild
